﻿@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body, html {
	font-family: "微软雅黑";
	font-size: 12px;
	min-width:1250px;
	
	
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
ul, li {
	list-style-image: none;
	list-style-type: none;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}.clr {
	clear: both;
}
.top {
	line-height: 32px;
	color: #666;
	background-color: #f5f5f5;
	height: 32px;
	width: 100%;
}
.top a {
	color: #666;
}

.topn {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
    overflow:hidden;
}
.topnl {
	float: left;
}
.topnr {
	float: right;
}
.topnr a {
	margin-left: 10px;
}


.head {
	background-repeat: no-repeat;
	background-position: center top;
	height: 112px;
	width: 100%;
	line-height: 112px;
}
.headn {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.logo {
	float: left;
}
.logo img {
	display: block;
	float: left;
}

.logo h6 {
	font-size: 18px;
	font-weight: normal;
	color: #e02d3a;
	display: block;
	float: left;
	padding-left: 20px;
	width: 600px;
}
.tel {
	float: right;
	font-size: 14px;
	color: #666;
	background-image: url(../images/tel.gif);
	background-repeat: no-repeat;
	background-position: 0px 44px;
	padding-left: 24px;
}
.tel span {
	font-weight: bold;
	color: #ff9000;
	font-size: 22px;
}
.nav {
	line-height: 60px;
	background-color: #333;
	height: 60px;
}
.nav a {
	color: #fff;
	font-size: 18px;
	display: block;
	float: left;
	text-align: center;
	padding-right: 36px;
	padding-left: 36px;
}
.nav a:hover {
	text-decoration: none;
	background-color: #D6261C;
}
.navn {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
}
.banner {
	height: 541px;
	width: 100%;
}







/* banner图 */
.flexslider{
	position:relative;
	height:541px;
	overflow:hidden;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: 50%;
}
.slides{
	position:relative;
	z-index:1;
}
.slides li{
	height: 541px;
}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	cursor:pointer;
	background-image: url(../images/dot.png);
	background-repeat: no-repeat;
	background-position: right 0;
}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{
	left:40px;
	background-repeat: no-repeat;
	background-position: center center;
}
.flex-direction-nav li a.flex-next{
	right:40px;
	background-repeat: no-repeat;
	background-position: center center;
}



.scp li:nth-child(3n){
padding-right: 0px;
}
.scpt {
	text-align: center;
	padding-top: 54px;
	padding-bottom: 54px;
}
.scpt b {
	font-size: 32px;
	color: #333;
	display: block;
}
.scpt span {
	text-align: center;
	display: block;
	font-size: 18px;
	color: #333;
	padding-bottom: 8px;
	padding-top: 2px;
}
.scpt e{ width:51px; height:3px; background:#ff5b00; display:block; margin:auto;}


.scp {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 76px;
  overflow:hidden;
}
.scpn dl {
	float: left;
	text-align: center;
	width: 210px;
	margin-right: 36px;
	display: block;
}

.scpn dl:nth-child(5) {
float: right;

	margin-right: 0;
}
.scpn dl a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.scpn  dl  a:hover {
	text-decoration: none;
	box-shadow: 0 0 20px #ccc;
}




.scpn dt {
	height: 75px;
}
.scpn dt img {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.scpn dd {
	font-size: 18px;
	color: #333;
}
.scpn dd span {
	font-size: 14px;
	line-height: 20px;
	color: #999;
	padding-top: 14px;
	display: block;
}
.scase {
	background-color: #e7e7e7;
	height: 749px;
	width: 100%;
}
.scasen {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.scasen p {
	float: left;
	width: 284px;
	margin-right: 21px;
	text-align: center;
	padding-bottom: 20px;
}

.scasen p:nth-child(4n+0){
margin-right: 0px;
}
.scasen p a span {
	font-size: 18px;
	line-height: 50px;
	color: #333;
	display: block;
	height: 50px;
}
.sgyn {
	background-color: #d6261c;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	height: 366px;
  overflow:hidden;
}
.sgyn img {
	display: block;
	float: left;
}
.sgyn_w {
	display: block;
	float: left;
	width: 546px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
	padding-right: 30px;
	padding-left: 24px;
}
.sgyn_w h4 {
	font-size: 18px;
	display: block;
	padding-top: 40px;
	font-weight: normal;
	padding-bottom: 30px;
}
.sgyn_w p {
	text-indent: 2em;
	padding-bottom: 30px;
}
.sgyn_w a {
	color: #fff;
	text-decoration: underline;
}
.sxwn {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
  overflow:hidden;
}
.snews {
	float: left;
	width: 380px;
	margin-right: 29px;
	padding-bottom: 70px;
}

.snews:nth-child(3){
margin-right: 0px;
}.snews b {
	font-size: 18px;
	color: #333;
	display: block;
	padding-bottom: 20px;
}
.snews ul {
	padding-top: 30px;
}
.snews li {
	line-height: 30px;
}

.snews li a {
	font-size: 14px;
	color: #666;
}
.snews li span {
	float: right;
	color: #999;
	font-size: 14px;
}
.slink {
	background-color: #e7e7e7;
	height: 165px;
	width: 100%;
}
.slinkn {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
.slinkn b {
	font-size: 18px;
	color: #333;
	display: block;
	font-weight: normal;
	padding-top: 20px;
	padding-bottom: 14px;
}
.slinkn a {
	background-color: #fff;
	display: block;
	padding: 6px;
	margin-right: 20px;
	float: left;
	font-size: 14px;
	color: #666;
	border-radius:30px;
}
.ft {
	height: 394px;
	width: 100%;
	background-color: #1f2228;
}
.ftn {margin-top:-45px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	font-size: 14px;
	line-height: 30px;
	color: #fff;
  overflow:hidden;
}
.ftn a {
	color: #fff;
}
.ftn dl {
	float: left;
	width: 290px;
}

.ftn dl:nth-child(4){
width: 330px;
}.ftn dt {
	font-size: 20px;
	padding-bottom: 20px;
}
.ftn dd {
	font-size: 14px;
}
.bq {
	font-size: 14px;
	line-height: 52px;
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3c3f46;
	text-align: center;
	height: 52px;
	width: 100%;
	background-color: #1f2228;
}
.bq a{color:#fff;}
.nbanner {
	background-color: #CCCCCC;
	height: 300px;
	width: 100%;
  background:url(../images/nbanner.jpg) no-repeat center top;
	
}
.box {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 80px;
}
.nl {
	float: left;
	width: 280px;
}
.nlt {
	line-height: 70px;
	height: 70px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	background-color: #d6261c;
	color: #fff;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.side {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e3e3e3;
	border-left-color: #e3e3e3;
}
.side a {
	line-height: 60px;
	display: block;
	height: 60px;
	font-size: 16px;
	color: #333;
	text-indent: 84px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
}
.side a:hover {
	text-decoration: none;
	background-color: #eee;
}
.slxt {
	line-height: 60px;
	height: 60px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	background-color: #d6261c;
	color: #fff;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	margin-top:20px;
}

.slxn{border:solid 1px #e3e3e3;padding:10px; line-height:24px; font-size:14px;}







.nr {
	float: right;
	width: 900px;
}
.nrt {
	line-height: 36px;
	height: 36px;
	border: 1px solid #e3e3e3;
	border-radius:6px;
	background-image: url(../images/b.gif);
	background-repeat: no-repeat;
	padding-left: 42px;
	background-position: 13px center;
	font-size: 14px;
	color: #666;
}
.nrt a {
	color: #666;
}
.n {
	font-size: 14px;
	color: #666;
	padding: 20px;
	line-height:24px;
}
.news {
	padding-right: 20px;
	padding-left: 20px;
}

.xw {
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e3e3e3;
}
.xwt {
	padding-bottom: 10px;
}

.xwt a {
	font-size: 16px;
	color: #333;
	display: block;
	text-indent: 20px;
	background-image: url(../images/dd.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
}
.xwt span {
	font-size: 14px;
	color: #999;
	float: right;
	display: block;
}
.xw p {
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
.xwn h1 {
	display: block;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fu {
	text-align: center;
	font-size: 14px;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e3e3e3;
	padding-bottom: 10px;
}
.fu span {
	padding-right: 10px;
	padding-left: 10px;
}
.text {
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 30px;
	color: #666;
}
.case {
	padding-top: 15px;
	padding-bottom: 15px;
	overflow: hidden;
}
.case p {
	float: left;
	padding: 8px;
	text-align:center;
}

.case  p:nth-child(3n+0){
padding-right: 0px;
}

.case a{display:block;}
.case a:hover{ background:#ddd;}
.case p a:hover{ text-decoration:none;}

.case p a span{ color:#666; font-size:16px; padding:6px 0; display:block;}
.case p a:hover span{ color:#fff;}
.tcdPageCode {
    text-align: center;
    color: #808080;
    font-size: 14px;
}
.tcdPageCode li{
  display: inline;
}
.tcdPageCode span.disabled {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 14px;
    margin: 0 2px;
    color: #808080;
    background: #fff;
    border: 1px solid #e6e3e3;
    vertical-align: middle;
    border-radius:1px;
}
.tcdPageCode span.current {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    padding: 0 14px;
    margin: 0 2px;
    color: #fff;
    background-color: #1baadb;
    border: 1px solid #1baadb;
    vertical-align: middle;
    border-radius:1px;
}
.tcdPageCode a {
    display: inline-block;
    color: #808080;
    height: 35px;
    line-height: 35px;
    background: #fff;
    padding: 0 14px;
    border: 1px solid #ddd;
    margin: 0 2px;
    vertical-align: middle;
    border-radius:1px;
}


object{ display:none;}

/*上下翻页*/
.pagination{
  border-top:1px solid #8a5d5d;
  padding-top: 20px;
}
.page-link{
  border-radius: 24px !important;
  display:block;
  color:#333;font-size:17px;
}
.pagination a:hover{ color:#de212f}
<!--.cp a img{ height:210px;}
-->
}
.paihangbang {
	height: 31px;
	line-height: 31px;
	background-color: #163a84;
	color: #fffafa;	
}
.paihangbang1 {
	padding-top: 4px;
  padding-left: 8px;
  border:solid 1px #e3e3e3;padding:10px; line-height:30px;
  font-size: 16px;
}
.tui li a{color:#333; line-height:25px;}
.tui ul{width:100%}
.tui li{width:50%;float:left;display:block;line-height:25px;padding-top: 5px;
  font-size: 17px;}
.iseaCon{margin-top: 20px;height:55px;background:#ffffff; font-size:17px;}
.wfixed {width: 1202px; margin: 0px auto; padding: 0px; }







